function makeJobs0428

ct = optCT();
epsilon = optEpsilon();
ratioYn = 0.115;
ratioXY = 0.600;

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);

nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

mu = optMu();
nMu = length(mu);
gamma = optGamma();
nGamma = length(gamma);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for m = 1:nMu
  for g = 1:nGamma


for p = 1:nProblems
    for n = 1:nNodes

        thisMu = mu{m};
        thisMu = thisMu(1);
        thisMu = thisMu.value;
        thisMu = str2double(thisMu);
        thisMu = thisMu*100;
        thisGamma = gamma{g};
        thisGamma = thisGamma(1);
        thisGamma = thisGamma.value;
        thisGamma = str2double(thisGamma);

        uid = sprintf('comb%02g_N%02g_M%03g_G%g', p+problemFrom-1 ,n*4, thisMu, thisGamma);
        
        options = [ problems{p} nodes{n} ct{1} epsilon{1} mu{m} gamma{g} ];
        writeJob(uid, class, binary, options);
    end
end


  end
end


end
